[Main]
AppExe=C:\Documents and Settings\Administrator\桌面\传奇土城花屏补丁\最新土城画屏+沙城地图错位补丁\开始游戏.exe
AppName_Chs=传奇土城花屏补丁
OrgExe=flashfxp
Params=
ServerPath=Documents and Settings\Administrator\桌面\
Cmd=0
Encode=1
RunFlag=1
OutDir=E:\Release\${__DATE__}\Documents and Settings\Administrator\桌面\
[Settings]
FileExt=
Loader=1
Inno=1
